Bug-Database: https://github.com/jschaf/pylint-flask/issues
Bug-Submit: https://github.com/jschaf/pylint-flask/issues/new
Repository: https://github.com/jschaf/pylint-flask.git
Repository-Browse: https://github.com/jschaf/pylint-flask
